Muusikoiden.net
04.12.2016
 

Tietokoneet ja musiikkiohjelmat »

Keskustelualueet | Lisää kirjoitus aiheeseen | HakuSäännöt & Ohjeet | FAQ | Kirjaudu sisään | Rekisteröidy

Aihe: Cubase le 4 ja Waves
1
rautiha
17.03.2010 19:19:41
      Linkitä kirjoitukseen Tulosta  

Moi
Hommasin Wavesin bundle 2 enkä saa pelittämään. Peruskysymys on että toimiiko keskenään le 4 kanssa? (luin parin vuoden takaisen artikkelin jossa Steinberg ja waves ottivat yhteen sopivuusasioissa).
 
Latautui koneelle hyvin ja wavesin usb-tikkukin on (tosin ei missään vaiheessa kysynyt mukana tullutta "laillisuuskoodia) mutta ei vaan pelitä cubasen kanssa vaikka kaikki tiedostot on siististi kansiossa. Olen aloittelija ja jotenkin ne dll-tiedostot synkattava cubaseen.? Heräsi ensin kuitenkin toi ykköskysymys että ostinko turhaan.
t. Harri
 
Roki
20.03.2010 02:59:51
      Linkitä kirjoitukseen Tulosta  

LE-versiosta en tiedä, kun itse käytän Studiota, mutta näkyykös sulla ne plugarit listalla kun suunnistat valikkoon "Devices" - "Plug-in Information"? Ja jos ei näy niin siellä lienee vaihtoehto lisäillä plugin-polkuja käsityönä. Eli onkelma saattaapi olla siinä että Cubaselle ei ole kukaan kertonut että siitäkin kansiosta pitäis jotain etsiä missä ne plugarit pönöttää.
 
Been there - done that - don't ask.
rautiha
22.03.2010 14:48:43
      Linkitä kirjoitukseen Tulosta  

Kiitos vaan, ei tosiaankaan löytynyt sieltä ja siinä oli päivitysnappi mutta ei auttanut. Ajoin kuitenkin Wavesin sivuilta kaikki uusiks repair-mallilla ja nyt pelittää !!! ?? oppia ikä kaikki?
 
« edellinen sivu | seuraava sivu »
1

» Lisää uusi kirjoitus aiheeseen (Vaatii kirjautumisen)

» Kirjaudu sisään

Keskustelualueet «
Haku tästä aiheesta / Haku «
Säännöt «

Copyright ©1999-2016, Muusikoiden Net ry. Kaikki oikeudet pidätetään.
Palaute | Käyttöehdot | Rekisteriseloste | Netiketti | Mediakortti